enable : true
heading : Our
headingSpan : Team
teamMember :
  - imageName : bakkuteh
    name : bakkutteh
    designation : Ataraxy Clan Master
    description : Executive leader and director of the main Ataraxy clan. In charge of player management. 

  - imageName : hunter
    name : Predator
    designation : Ataraxy Vice Master (Gameplay)
    description : "Responsible for all things gameplay-related: lobbies, events, strategies and tactics."

  - imageName : josh
    name : Austin
    designation : Ataraxy Vice Master (Membership)
    description : Responsible for member management and engagement. Designed clan logo.

  - imageName : pistolfist
    name : Pistol
    designation : Ataraxy2.0 Clan Master
    description : Executive leader and director of Ataraxy2.0. Created this site. Founder of both clans.
    # socialIcon :
      # - icon : tf-ion-social-facebook
        # url : "#"

  - imageName : helen
    name : Heleners
    designation : Ataraxy2.0 Vice Master
    description : Leads recruitment initiatives for both clans. Co-founder of both clans.

